@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

html { font-size: 16px; }

body

{
background: #000;
font-family: Inter;
color:#CDC9CF;
overflow-x: hidden;}

.text-justify {
  text-align: justify !important;
}


a
{color: #FF8100;
text-decoration: none !important;}

a:hover
{color: #F15B00;}

a:focus {
    outline: none;
}

h1

{font-size: 36px;
font-weight:400;

}


h2

{font-size: 24px;
font-weight:500;
text-align: center;
text-transform: uppercase;
color:#fff;
margin-bottom: 22px;}

.full-width

{    width: 100vw;
    position: relative;
    margin-left: -50vw;
    left: 50%;
}


.antiheader
{margin-top: -1.5rem;}

.antifooter
{margin-bottom: -2.5rem;}


.bg-nonblack
{background:#211E1E;}


.rounded-6
{border-radius: 6px;}

.rounded-12
{border-radius: 12px;}

.bg-grays
{background: #E5E5EA;}

.bg-dotted

{background:#f2f2f3;
  background-image: url('/local/templates/2026/images/squared.png');
  background-repeat: repeat-x;
  background-position: left 0 bottom 0px;

}

.bg-extralight
{
background: #CDC9CF;
color: #211E1E;
}

.bg-extralight h2
{color: #211E1E;}

.text-almstblk
{color: #211E1E}


.orange-btn {
    display: inline-block;
    padding: 12px 30px;
    background: linear-gradient(90deg, #DE1800 0%, #FF8104 100%);
    color: #fff;
    text-decoration: none;
    border-radius: 25px;
    font-size: 1rem;
    font-weight: 500;
    transition: all 0.3s ease;
    border: none;
    cursor: pointer;
}

.orange-btn:hover
{background: linear-gradient(90deg, #DE1800 0%, #ee5203 100%);
color:#fff;}


.btn-orange
{
background: linear-gradient(90deg, #DE1800 0%, #FF8104 100%);
    border: none;
    border-radius: 12px;
    height: 45px;
    padding: 12px 20px;
    color: #fff;

}


/*хедер*/

header
{background: #211E1E;}


header .top-logo,
footer .top-logo {
  width: 195px;
}

@media (max-width: 992px) { /* MD breakpoint and below */
  header .top-logo,
  footer .top-logo {
    width: 143px;
  }
}




header .address

{
font-weight: 500;
font-size: 16px;
color: #B4AFB6;
}


header .phones a 

{
font-weight: 500;
font-style: Medium;
font-size: 24px;
color: #FF8100;
text-decoration: none;

}


/*футер*/

footer
{background: #211E1E;}

footer .copyright
{background: #373434;

font-weight: 400;

font-size: 12px;
letter-spacing: 0%;
text-align: center;
vertical-align: middle;


}
footer .address
{

font-weight: 500;
font-size: 16px;
}



footer .phones a
{
text-decoration: none;
font-weight: 500;
font-size: 24px;
color: #FF8100;
}


.scroll-to-top 

{background:#FF8100 !important;}

.scroll-to-top:hover

{background:#F15B00 !important;}

/*Статика Главной страницы*/


.competention .playgarden {
    background: 
   linear-gradient(to bottom, rgba(0,0,0,0.8) 0%, rgba(0,0,0,0.68) 34%, rgba(0,0,0,0) 66%),
        url('/local/templates/2026/images/playgarden.png');
    background-size: cover;
min-height: 240px;

}


.competention .bg-nonblack h3
{color: white;
font-weight: 500;
font-size: 1.5rem;
}



.competention .playgarden h4
{color: white;
font-weight: 600;
font-size: 1.25rem;
}


.competention .playgarden p
{color: #B4AFB6;
font-weight: 400;
font-size: 1rem;
}



.competention .bg-white h4
{color: #211E1E;
font-weight: 600;
font-size: 1.25rem;
}


.competention .bg-white p
{color: #8E8792;
font-weight: 400;
font-size: 1rem;
}


@media (max-width: 768px) { 


.competention .bg-nonblack h3
{font-size: 1rem;
}


.competention .playgarden h4
{
font-size: 14px;
}


.competention .playgarden p
{
font-size: 12px;
}



.competention .bg-white h4
{
font-size: 14px;
}


.competention .bg-white p
{
font-size: 12px;
}


.competention .bg-white img

	{transform: scale(.7);
margin-left: -10px;}


}


.wireframe
{
background:url(/local/templates/2026/images/wireframe1.png);
background-size: contain;
background-position: right bottom;
background-repeat: no-repeat;
border-left: solid 1px #FF8100;
}


@media (max-width: 1200px) { /* LG  */

.wireframe
{
background:url(/local/templates/2026/images/wireframe2.png);

background-size: contain;
background-position: right 70%;
background-repeat: no-repeat;
border-left: solid 1px #FF8100;


}}


@media (max-width: 767px) { /* SM  */

.wireframe
{
background:url(/local/templates/2026/images/wireframe1.png);

background-size: contain;
background-position: right bottom;
background-repeat: no-repeat;
border-left: none;
aspect-ratio: 114 / 65;


}}







.darkgrau
{background-color: #211E1E;}

.bg-ltgrey
{background-color: rgba(255,255,255,0.1);
color: #fff;
font-weight: 300;
font-size: 1rem;
}

.text-orange
{color: #FF8100;
font-weight: 500;
font-size: 1rem;
text-align: center;
}


.prems .prem p
{display: block;
margin:auto;
max-width: 222px;}

.prems .prem img
{display: block;
margin:auto;
margin-bottom: 15px;}


.ellochka

{background-image: url('/local/templates/2026/images/ellipse21.png'), url('/local/templates/2026/images/ellipse22.png'), url('/local/templates/2026/images/ellipse23.png');
    background-repeat: no-repeat, no-repeat, no-repeat;
    background-position: right 0px top 0px, left 0px bottom 50%, left 0px bottom 50%;}



@media (max-width: 1700px) { 

.ellochka

{background-image: url('/local/templates/2026/images/ellipse24.png'), url('/local/templates/2026/images/ellipse25.png');
    background-repeat: no-repeat, no-repeat;
    background-position: left 0px top 0px, left 0px top 0;}



}


.form-check-input:checked
{background-color: #FF8100;
    border-color: #FF8100;}



.test

{color:#fff;
font-family: "Inter", sans-serif;
  font-optical-sizing: auto;
  font-weight: 600;
}